import { DprClientClass } from '../../../DprClientClass';
export declare class DprAppliedFilters extends DprClientClass {
    static getModuleName(): string;
    initialise(): void;
    private bindRemoveEvents;
    private removeQueryParams;
    private hasAnyFilterParams;
    private getFilterButtons;
    private getResetConfig;
}
export default DprAppliedFilters;
